@charset "utf-8";
body{ margin:0px; padding:0px;position: relative;}
a{ text-decoration:none;}
ul{ list-style:none; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, ol, dd, dl{ list-style:none;margin:0;padding:0px;}
li {
    list-style: none;
}
p{ margin:0px;}
.width{ width:1200px; margin:0 auto;}
.both{ clear:both;}
a{ color:#000; transition:0.5s;}
#box{ width:100%; position:relative; overflow:hidden; height:500px;}
#box img{ transition:0.3s; position:absolute; top:0px; left:0px; height:100%; width:100%; object-fit:cover;}
.arrow{width:100%;}
.arrow a{ position:absolute; top:45%; background-color:rgba(255,255,255,0.8);border-radius:50%; color:#333; font-size:24px; padding:10px 15px; opacity:0;}
#box:hover .arrow a{ opacity:1;}
#foot_nav {
    display: none;
}


.clear {
  clear: both;
}
.top {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #ddd;
    color: #333;
    background:#fff;
}
.footer-lists li a{
	color:#fff;
}
.p-left .p-title a {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
}

.top a {
    line-height: 35px;
    font-size: 14px;
    color:#333;
}
.clear{clear:both;}
.fl{
    float: left;
}
.fr{
    float: right;
}
.remen h1 {
    font-weight: bold;
    float:right;
    margin: 0;
    color: #333;
    font-size: 14px;
}
/*head&nav*/
.head {
    height: 120px;
}
.flex {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: justify;
}
.head .logo {
    color: #333;
    font-size: 41px;
    font-weight: bold;
    margin-top: 30px;
    width: 50%;
    letter-spacing: 1px;
}
.head .logo img {
    width: 15%;
    margin-right: 9px;
}
.head .tel {
    padding-top: 25px;
}
.logo_tel {
    padding-top: 15px;
    height: 100px;
    float: right;
    background: url(../img/tel.png) left center no-repeat;
    padding-left: 77px;
    box-sizing: border-box;
    margin-top: 7px;
}
.logo_tel p {
    height: 30px;
    line-height: 30px;
    float: left;
    color: #6b6b6b;
    font-size: 16px;
}
.logo_tel p span {
    display: block;
    font-size: 33px;
    color: #333;
    height: 30px;
    line-height: 30px;
    font-weight:bold;
}
.top-tel {
    padding-top: 17px;
    height: 100px;
    float: right;
    background: url(../img/tel.jpg) left center no-repeat;
    padding-left: 55px;
    box-sizing: border-box;
    margin-top: 8px;
}
.top-tel span {
    margin-left: 0;
    font-size: 36px;
    color: #73bf2a;
    font-weight: bold;
    display: block;
    line-height: 38px;
}
.top-tel span a{
	font-size: 36px;
	color: #73bf2a;
	font-weight: bold;
}
.nav {
    background-size: 100%;
    background-color:#355aaf;
}

.nav .breadcrumbnav {
    color: #fff;
}

.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 194px;
    line-height: 65px;
    position: relative;
}


.nav .breadcrumbnav li a {
    font-size: 18px;
    color: #fff;
}


.nav .breadcrumbnav .nav_list {
    position: absolute;
    left: 0;
    right: 0;
    top: 65px;
    background: #e18000;
    display: none;
    z-index: 9999;
}

.nav .breadcrumbnav .nav_list a {
    color: #fff;
    font-size: 16px;
}

.nav .breadcrumbnav li:hover .nav_list {
    display: block;
}

p#fzwz {
    display: inline-block;
}

.c-link {
    background: #355aaf;
    padding: 23px 0;
}
.c-link span.button {
    color: #fff;
    float: left;
}
.c-link a{
	color:#fff;
}





@media screen and (max-width: 980px) {
*{-webkit-text-size-adjust:none;}
#box{ height:300px;}
.width{ width:98%;}
#foot_nav{ display:block; position:fixed; bottom:0px; width:100%; left:0px;}
#foot_nav li{ list-style:none;}
#foot_nav li a {width: calc(100% / 1);text-align: center;height: 90px;line-height: 90px;background: #e7272d; color: #fff;float: left;font-size: 46px; font-weight: bold;}

.remen.fl {
    display: none;
}
.head .logo {
    color: #014099;
    font-size: 25px;
    font-weight: bold;
    margin-top: 53px;
    width: 55%;
}

.top-tel {
    padding-top: 21px;
    height: 100px;
    float: right;
    background: url(../img/tel.jpg) left center no-repeat;
    padding-left: 40px;
    box-sizing: border-box;
    background-size: 13%;
}
.top-tel span {
    margin-left: 0;
    font-size: 30px;
    color: #73bf2a;
    font-weight: bold;
    display: block;
    line-height: 40px;
}
.top-tel span a {
    font-size: 27px;
    color: #73bf2a;
    font-weight: bold;
}
.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 15.8%;
    line-height: 65px;
    position: relative;
}
.nav .breadcrumbnav li a {
    font-size: 16px;
    color: #fff;
}

.c1 .con .list2 li {
    margin-bottom: 14px;
    width: 47.2%!important;
}

.c2 .con .c2-1 .list2 li .img img {
    width: 100%;
    border-radius: 0!important;
}
.c7 .list2 li h3 .su {
    display: none;
}
.c7 .list2 li .img {
    padding: 0 0px!important;
}
.c7 .list2 li .img img {
    max-width: 64%!important;
}
.c7 .list2 li h3 {
    margin-top: 12px;
    font-size: 16px!important;
}
.c7 {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 0!important;
}
.tit1 {
    width: 100%;
}
.c8 .tit .list1{
	display:none;
}
.c8 .con .con1 .con11 .list1 li .img img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.c8 .con .con1 .con11 .list2 li {
    padding-top: 6px;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 21px;
    width: 43.96%!important;
    box-shadow: 0px 3px 24px 3px rgba(190, 190, 190, 0.14);
    background: #fff;
}
.c1 .list1 li {
    line-height: 12px!important;
    width: auto!important;
    background: none;
}
.c8 .tit .list1 {
    display: flex;
    font-size: 16px;
    justify-content: space-between;
    width: 50%!important;
}
.foot .con .foot2 .list1 {
    max-width: 50%;
    text-align: center;
    display: block;
    float: left;
    padding-bottom: 30px;
}


}
